@import "//info.legalzoom.com/fonts/custom/legalzoom-font.css";
@import "//info.legalzoom.com/css/article.css";
@import "//info.legalzoom.com/css/category.css";
@import "//info.legalzoom.com/css/footer.css";
@import "//info.legalzoom.com/css/header.css";
@import "//info.legalzoom.com/css/home.css";
@import "//info.legalzoom.com/css/macros.css";

@font-face {
    font-family: 'psRegular';
    font-weight: normal;
    font-style: normal;
    src:url('//info.legalzoom.com/fonts/psRegular/27BAAD_13_0.eot');
    src:url('//info.legalzoom.com/fonts/psRegular/27BAAD_13_0.eot?#iefix') format('embedded-opentype'),
    url('//info.legalzoom.com/fonts/psRegular/27BAAD_13_0.svg#wf') format('svg'),
    url('//info.legalzoom.com/fonts/psRegular/27BAAD_13_0.woff') format('woff'),
    url('//info.legalzoom.com/fonts/psRegular/27BAAD_13_0.ttf') format('truetype');
}

@font-face {
    font-family: 'psLight';
    src:url('//info.legalzoom.com/fonts/psLight/27BAAD_1E_0.eot');
    src:url('//info.legalzoom.com/fonts/psLight/27BAAD_1E_0.eot?#iefix') format('embedded-opentype'),
    url('//info.legalzoom.com/fonts/psLight/27BAAD_1E_0.svg#wf') format('svg'),
    url('//info.legalzoom.com/fonts/psLight/27BAAD_1E_0.woff') format('woff'),
    url('//info.legalzoom.com/fonts/psLight/27BAAD_1E_0.ttf') format('truetype');
}

@font-face {
    font-family: 'psMedium';
    src: url('//info.legalzoom.com/fonts/psMedium/27BAAD_1F_0.eot');
    src: url('//info.legalzoom.com/fonts/psMedium/27BAAD_1F_0.eot?#iefix') format('embedded-opentype'),
    url('//info.legalzoom.com/fonts/psMedium/27BAAD_1F_0.svg#wf') format('svg'),
    url('//info.legalzoom.com/fonts/psMedium/27BAAD_1F_0.woff') format('woff'),
    url('//info.legalzoom.com/fonts/psMedium/27BAAD_1F_0.ttf') format('truetype');
}

html,
body,
#sb-site,
.sb-site-container,
.sb-slidebar {
    /* Set box model to prevent any user added margins or paddings from altering the widths or heights. */
    margin: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    overflow-x: hidden;
    /* Stops horizontal scrolling. */
}

html {
    height: 100%;
    /* Site is as tall as device. */
}

body {
    min-height: 100%;
    height: auto;
    position: relative;
    /* Required for static Slidebars to function properly. */
    font-family: Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
    line-height: normal;
    font-size: 14px;
}

body.modal-open {
    overflow: hidden;
    position: fixed;
    height: 100%;
}

ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

img {
    vertical-align: baseline;
}

p,
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Open Sans", Arial;
}

.title-font {
    font-family: "psMedium", Helvetica, Arial;
}

.circle-button {
    width: 48px;
    height: 48px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border: solid 1px #6c6c6c;
    border-radius: 100px;
    cursor: pointer;
}


/**
 * =====================================
 * Mobile, small device styles (default)
 * =====================================
 */


/**
 * =====================================
 * Tablet, medium device styles
 * =====================================
 */

@media (min-width: 768px) {}


/**
 * =====================================
 * Smaller desktop styles
 * =====================================
 */

@media (min-width: 992px) {}


/**
 * =====================================
 * Larger desktop styles
 * =====================================
 */

@media (min-width: 1200px) {}
